/*
 Theme Name:   Wagner's Theme
 Theme URI:    https://understrap.com
 Description:  Understrap Child Theme
 Author:       the Understrap Contributors
 Author URI:   https://github.com/understrap/understrap-child/graphs/contributors
 Template:     understrap
 Version:      1.2.1
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: understrap/understrap-child
*/

/* Hide Page title on Home */
.title-banner.display-none {
	display:none !important;
}

/* Set Page title Banner height */
.title-banner {
    min-height: 50vh;
    position: relative;
    background-size: cover;
	background-position:center;
}
/* Set Page Gradient on title Banner */
.color-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgb(0, 0, 0, .5);
}

h1.entry-title {
    font-size: calc(1rem + 3.3vw);
    z-index: 999;
	color:#fff;
  position: relative;
}

@media (min-width:768px) {
.custom-logo-link {
	width:7vw;
}
}

@media (max-width:767px) {
.custom-logo-link {
	width:75%;
}
}

/* ---------------------------------------
-------------- LAYOUT ------------------*/
#page-wrapper .areoi-strip {
	padding:60px 0;
}

.container-fluid {
    padding-left:0 !important;
	padding-right:0 !important;
}

.page .wrapper {
	padding:0;
}

.edit-link {
	display:none;
}

/* ---------------------------------------
-------------- MAIN NAV ----------------*/
#main-nav .nav-link {
	text-transform:uppercase;
	font-size:1rem;
	font-weight:400;
}
@media (min-width:992px) {
#main-nav .nav-link {
    padding: 0 0 0 25px;
}
}
/* 
#main-nav .current-menu-item a, #main-nav .current-menu-ancestor>a {
	color:#198754;
} */

#main-nav .lsm-menu-snow a {
    color: #4d98cc;
}

#main-nav .lsm-menu-lawn a {
  color: #198754;
}

#footer .table>:not(caption)>*>* {
    padding: 0;
}

.lsm-snow-slider {
	display:none;
}

.home .lsm-snow-slider {
	display:flex;
}

.lsm-lawn-slider {
	display:none;
}

.home .lsm-lawn-slider {
	display:flex;
}

/* ---------------------------------------
--------- BUTTONS ----------------*/
.wp-block-button__link {
  border-radius: 5px;
  padding:.5rem 3rem;
}
.has-white-background-color:hover {
  background-color: #111 !important;
  color: white !important;
}

.lsm-button {
	position: relative;
	text-decoration: none;
	display: inline-flex;
	align-items: center;
	background-color:transparent;
	border:0;
}

.lsm-button::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 4px;
	background-color: #0bd924;
	bottom: 0;
	left: 0;
	transition: height 0.3s; /* Add a smooth transition effect */
}

/* Custom CSS for changing toggler color */
.navbar-dark .navbar-toggler-icon{
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2811, 217, 36, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

/* ---------------------------------------
------------ FOOTER --------------------*/
#footer>div {
	background-color:#111 !important;
}

#footer .lsm-copyright {
	background-color:#666 !important;
}

#footer .nav-link {
    margin-bottom: .6rem;
	padding:0;
	text-transform:uppercase;
}

#footer .nav-link:hover {
    opacity: .8;
    text-decoration: underline;
}

.bi.fs100 {
    font-size: 100px;
    color: #0bd924;
}


.lsm-card .bg-primary {
    background-color: #0bd924 !important;
}

.lsm-card h3 {
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
}

.cta .learn-more-btn {
    text-transform: uppercase;
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
    color: #fff;
}

.learn-more-btn {
    border: none;
    border-bottom: 4px solid #0bd924;
    background-color: transparent;
    padding: 5px 10px;
    display: inline-block;
    transition: border-color 0.3s, color 0.3s;
  }
  
  .learn-more-btn:hover {
    opacity: .8;
  }

/* ---------------------------------------
--------- GRAVITY FORMS ----------------*/
input[type="submit"], input[type="button"] {
	background-color:#146c43;
	padding:.5rem 1.5rem;
	color:#fff;
	border:0;
	border-radius:3px;
}

input[type="submit"]:hover, input[type="button"]:hover {
	background-color:#333;
}

/* ---------------------------------------
--------- PHOTO GALLERY ----------------*/

.photo-gallery {
    color:#313437;
    background-color:#fff;
  }
  
  .photo-gallery p {
    color:#7d8285;
  }
  
  .photo-gallery h2 {
    font-weight:bold;
    margin-bottom:40px;
    padding-top:40px;
    color:inherit;
  }
  
  @media (max-width:767px) {
    .photo-gallery h2 {
      margin-bottom:25px;
      padding-top:25px;
      font-size:24px;
    }
  }
  
  .photo-gallery .intro {
    font-size:16px;
    max-width:500px;
    margin:0 auto 40px;
  }
  
  .photo-gallery .intro p {
    margin-bottom:0;
  }
  
  .photo-gallery .photos {
    padding-bottom:20px;
  }
  
  .photo-gallery .item {
    padding-bottom:30px;
  }
  
  